<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Access denied" xml:space="preserve">
        <value>Zugriff verweigert</value>
    </data>
    <data name="You currently do not have permission to access the page you tried to access." xml:space="preserve">
        <value>Sie haben aktuell nicht die notwendigen Berechtigungen, um auf diese Seite zuzugreifen.</value>
    </data>
    <data name="Please click here to return to the login page" xml:space="preserve">
        <value>Bitte klicken Sie hier, um zur Login-Seite zurückzukehren.</value>
    </data>
</root>
